Subject: bug#4432: Message creates ~/mail

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sat, 16 Jul 2011 21:45:44 +0200

Glenn Morris <[email-masked]> writes:

> It still annoys me that every time I fire up
>
> emacs -Q C-x m
>
> to test something, I have to delete ~/Mail afterwards. And I can't even
> use rmdir, because it contains an empty `drafts' subdirectory. Grr.
>
> If ~/Mail does not exist already, hide the auto-saves away somewhere
> under ~/.emacs.d rather than creating ~/Mail just for them and and I
> will be happy.

I've changed it to save the auto-saves to ~.  That way no directories
will be created by sending email under -Q.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/